RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001618USAF[All Projects] Generalpublic2015-12-24 18:052015-12-30 10:54
ReporterShock 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.1 
Summary0001618: Both SR25s throw up an error in the inventory screen when a bipod is attached
DescriptionAs the title says, when a harris bipod is attached to an SR-25 and you open the inventory screen it throws up the following error:
"Picture \rhsusf\addons\rhsusf_weapons2\sr25\data\gear\sr25ec_stu_ca.paa not found" if you attach a scope and a bipod. The error varies depending on how many attachments you have on the weapon, but the common attachment in all of them is the bipod.
Steps To ReproduceGo into the arsenal, select any SR-25 variant, attach a harris bipod to it and open the inventory screen. This only happens once per mission.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.54
Did you used any other mod when the error occurred?Yes
Which mods?ACE, ACRE2, hlc AK/G3, leights opfor pack, rh_acc, ...
Attached Files

- Relationships

-  Notes
(0003295)
Matosh (reporter)
2015-12-25 12:36

Can confirm.

Steps to Reproduce:

1. Make sure that No Logs (-noLogs) parameter is disabled.
2. Go to Virtual Arsenal.
2. Take SR-25M or SR-25EC.
3. Attach Harris Bipod.
4. Open Inventory window.
5. Error pops up.

KAC SR-25M - rhs_weap_sr25
KAC SR-25EC - rhs_weap_sr25_ec
Harris Bipod - rhsusf_acc_harris_bipod

Arma 3 (1.54.133741, STABLE)
@RHSUSAF (v0.4.0.1)

- Issue History
Date Modified Username Field Change
2015-12-24 18:05 Shock New Issue
2015-12-25 12:36 Matosh Note Added: 0003295
2015-12-30 10:54 reyhard Status new => resolved
2015-12-30 10:54 reyhard Fixed in Version => 0.4.1
2015-12-30 10:54 reyhard Resolution open => fixed
2015-12-30 10:54 reyhard Assigned To => reyhard


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker